.page {
    margin-bottom: 48px;
    padding-top: 24px;
}



.presentation {
    color: var(--color--white);
    margin-bottom: 56px;
    position: relative;
}

.presentation .box {
    border-radius: 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 448px;
    padding: 0 76px 32px;
    z-index: 2;
}

.presentation .box::after {
    background-color: var(--color--black-transparent-48);
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.75;
    position: absolute;
    right: 0;
    top: 0;
}

.presentation .text {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    position: relative;
    user-select: none;
    z-index: 1;
}

.presentation .heading {
    margin: 0;
}

.presentation .description {
    display: block;
    font-weight: 400;
}

.presentation .credits {
    bottom: 0;
    display: grid;
    grid-column-gap: 32px;
    grid-template-columns: repeat(2, 1fr);
    position: absolute;
}

.presentation li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 8px;
}



.about {
    margin-bottom: 56px;
}


.about .text {
    align-items: center;
    display: grid;
    grid-column-gap: 64px;
    grid-template-columns: auto 1fr;
}

.about svg {
    color: var(--color--cerulean);
    height: auto;
    width: 420px;
}

.about .description {
    word-break: break-word;
}

.about .description > * {
    margin: 20px 0;
}

.about .description > :first-child {
    margin-top: 0;
}

.about .description > :last-child {
    margin-bottom: 0;
}



.slides {
    margin-bottom: 56px;
}


.slides .description {
    color: var(--color--green-haze);
    margin: 0;
}

.slides .title {
    margin-bottom: 24px;
    max-width: 640px;
}

.slides .box {
    background-color: var(--color--porcelain);
    border-radius: 10px;
    padding: 48px 48px;
}

.slides .slider {
    position: relative;
}

.slides .slider ul[_animate] {
    transition: transform 0.24s linear;
}

.slides .slider-inner {
    overflow: hidden;
}

.slides ul {
    column-gap: 0;
    display: flex;
}

.slides li {
    display: grid;
    flex-shrink: 0;
    grid-column-gap: 48px;
    grid-template-columns: repeat(2, 1fr);
    width: calc(var(--width--container) - (48px * 2));
}

.slides .item-title {
    font: inherit;
    margin: 0 0 64px;
    padding-left: 120px;
}

.slides .item-description p {
    margin: 0;
}

.slides .item-description strong {
    color: var(--color--cerulean);
}

.slides .item-image {
    border-radius: 10px;
}

.slides .controls {
    background-color: var(--color--porcelain);
    column-gap: 8px;
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
}

.slides .controls button {
    align-items: center;
    border: 0;
    border-radius: 50%;
    display: flex;
    height: 40px;
    justify-content: center;
    padding: 0;
    width: 40px;
}

.slides .controls button:first-child {
    background-color: var(--color--white);
}

.slides .controls button:last-child {
    background-color: var(--color--congress-blue);
    color: var(--color--white);
}



.implications .title {
    margin-bottom: 24px;
    text-align: center;
}

.implications .item {
    display: grid;
    grid-template-columns: 420px 1fr;
    position: relative;
}

.implications .item:last-child::after {
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.50) 50%, rgba(255, 255, 255, 0) 100%);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.implications .item:not(:last-child) {
    margin-bottom: 32px;
}

.implications .item-title-wrapper {
    background-image: var(--color--blue-gradient);
    border-radius: 10px 0 0 10px;
    box-sizing: border-box;
    color: var(--color--white);
    display: flex;
    flex-direction: column;
    font-weight: 400;
    justify-content: center;
    margin: 0;
    min-height: 320px;
    padding: 48px;
}

.implications .text {
    border: 1px solid var(--color--mine-shaft-transparent-12);
    border-radius: 0 10px 10px 0;
    padding: 32px 48px 32px 32px;
}

.implications .item-list-title {
    margin-bottom: 6px;
}

.implications ul {
    line-height: 31px;
    list-style-type: disc;
    margin: 0 0 32px;
    padding: 0 0 0 17px;
}

.implications .question {
    background-color: var(--color--porcelain);
    border-radius: 10px;
    margin: 0;
    padding: 12px 16px 8px;
}

.implications .question-title {
    display: block;
    font-weight: 600;
}



.download {
    margin-top: -151px;
}

.download .box {
    background-color: var(--color--white);
    border-radius: 10px;
    box-shadow: 0 8px 32px var(--color--mine-shaft-transparent-24);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: calc(100% - (80px * 2));
    z-index: 1;
}

.download .text {
    padding: 80px 32px 80px 48px;
}

.download .title {
    margin-bottom: 8px;
}

.download .description {
    margin: 0 0 24px;
}

.download legend {
    font-weight: 600;
    margin-bottom: 12px;
}

.download .fields {
    column-gap: 8px;
    display: flex;
    margin-bottom: 10px;
}

.download input {
    background-color: var(--color--porcelain);
}

.download .button {
    flex-shrink: 0;
}

.download .checkbox {
    margin-bottom: 8px;
}



@media (max-width: 1415px) {
    .presentation .box {
        padding-left: 64px;
        padding-right: 64px;
    }
}


@media (max-width: 1215px) {
    .presentation .box {
        height: 398px;
        padding-left: 48px;
        padding-right: 48px;
    }



    .about svg {
        width: 320px;
    }



    .download .box {
        width: calc(100% - (24px * 2));
    }
}


@media (max-width: 1024px) {
    .page {
        margin-bottom: 32px;
        padding-top: 8px;
    }



    .presentation {
        margin-bottom: 16px;
    }

    .presentation .box {
        height: 382px;
        margin-bottom: 16px;
        padding-left: 24px;
        padding-right: 24px;
    }

    .presentation .credits {
        column-gap: 16px;
    }

    .presentation li {
        row-gap: 0;
    }

    .presentation .credits span {
        font-size: 14px;
    }



    .about {
        margin-bottom: 32px;
    }


    .about svg {
        display: none;
    }



    .slides {
        margin-bottom: 32px;
    }


    .slides .title {
        margin-bottom: 12px;
    }

    .slides .box {
        padding: 24px;
    }

    .slides li {
        display: flex;
        flex-direction: column;
        row-gap: 10px;
        width: calc(var(--width--container) - (24px * 2));
    }

    .slides .item-title {
        margin-bottom: 16px;
        padding-left: 96px;
    }

    .slides .controls button {
        height: 32px;
        width: 32px;
    }



    .implications .title {
        margin-bottom: 16px;
    }

    .implications .item {
        display: flex;
        flex-direction: column;
    }

    .implications .item:not(:last-child) {
        margin-bottom: 16px;
    }

    .implications .item-title-wrapper {
        border-bottom-left-radius: 0;
        border-top-right-radius: 10px;
        min-height: 0;
        padding: 24px 24px 20px;
    }

    .implications .text {
        border-bottom-left-radius: 10px;
        border-top: 0;
        border-top-right-radius: 0;
        padding: 24px;
    }



    .download {
        margin-top: -227px;
    }

    .download .box {
        display: flex;
        flex-direction: column;
    }

    .download .text {
        padding: 24px;
    }
}


@media (max-width: 691px) {
    .page {
        padding-top: 4px;
    }



    .presentation .box {
        padding-left: 16px;
        padding-right: 16px;
    }



    .slides .box {
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .slides li {
        width: calc(var(--width--container) - (16px * 2));
    }



    .implications .item-title-wrapper {
        padding: 20px 16px 16px;
    }

    .implications .text {
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
    }



    .download .box {
        width: calc(100% - (16px * 2));
    }

    .download .text {
        padding-left: 16px;
        padding-right: 16px;
    }
}


@media (max-width: 619px) {
    .presentation .box {
        height: 410px;
    }
}